Bug 33260 - bridge(4) man page sysctl example is incorrect
Summary: bridge(4) man page sysctl example is incorrect
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Bruce A. Mah
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2001-12-27 23:20 UTC by danp
Modified: 2018-12-26 17:07 UTC (History)
0 users

See Also:


Attachments
file.diff (529 bytes, patch)
2001-12-27 23:20 UTC, danp
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description danp 2001-12-27 23:20:01 UTC
The sysctl example in bridge(4) for the "net.link.ether.bridge_cfg" OID is
incorrect. It doesn't follow sysctl's "name=value" usage.

Fix: cvs server: Diffing .
How-To-Repeat: 
# sysctl net.link.ether.bridge_cfg sis0:0
net.link.ether.bridge_cfg: sis0:0
sysctl: unknown oid 'sis0:0'

The right way:

# sysctl net.link.ether.bridge_cfg=sis0:0
net.link.ether.bridge_cfg: sis0:0 -> sis0:0
Comment 1 Bruce A. Mah freebsd_committer 2001-12-28 03:59:29 UTC
State Changed
From-To: open->analyzed

Committed to -CURRENT, awaiting MFC.  Thanks for the fix! 


Comment 2 Bruce A. Mah freebsd_committer 2001-12-28 03:59:29 UTC
Responsible Changed
From-To: freebsd-doc->bmah

My typo, I'll fix it.
Comment 3 Bruce A. Mah freebsd_committer 2001-12-28 16:00:06 UTC
State Changed
From-To: analyzed->closed

MFC-ed to 4-STABLE...thanks!
Comment 4 commit-hook freebsd_committer 2018-12-26 17:07:15 UTC
A commit references this bug:

Author: mr
Date: Wed Dec 26 17:06:32 UTC 2018
New revision: 488407
URL: https://svnweb.freebsd.org/changeset/ports/488407

Log:
  Update to newer snapshot.
  nextcloud client now depends on openssl 1.1

  PR:		33260

Changes:
  head/deskutils/nextcloudclient/Makefile
  head/deskutils/nextcloudclient/distinfo
  head/deskutils/nextcloudclient/pkg-plist